@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 18px;
    text-align: left;
    color: #4a4a4a;
    background: #f0f1f2;
}

#wrapper {
    max-width: 980px;
    border: 1px solid #cbcbcb;
    margin: 16px auto;
    overflow: hidden;
    position: relative;
}

header img {
    display: block;
    width: 100%;
}

article {
    padding: 16px;
}

section {
    border-top: 1px solid #ced3d9;
    margin: 0 0 0 -10px;
    padding: 20px 0 0 10px;
    display: flex;
    gap: 20px;
}

section p {
    width: 30%;
}

section p span {
    display: block;
    margin-bottom: 16px;
}

section p img {
    vertical-align: top;
    margin: 0 4px 0 0;
}

footer {
    padding: 5px 0 0;
}

h1 {
    font-size: 19px;
    margin: 16px 0;
    line-height: 28px;
    font-weight: 700;
    color: #333333;
}

h1 span {
    white-space: nowrap;
}

p {
    margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: rgb(8, 117, 225);
    text-decoration: underline;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

ul {
    margin: 0 0 20px 30px;
}

ul li {
    list-style: none;
    text-indent: -15px;
}

ul li:before {
    font-size: 20px;
    margin-right: 15px;
    position: relative;
    top: -1px;
    float: left;
    content: "\2022";
    color: #231f20;
}

.title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}

.button {
    background: #10069f;
    height: 33px;
    line-height: 32px;
    width: 90px;
    text-align: center;
    display: block;
    font-weight: 700;
    margin: 20px 0;
    color: #fff !important;
    text-decoration: none !important;
}

.bottom {
    margin-bottom: 0 !important;
}

.flex {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}

.flex-content {
    background: #fff;
    padding: 16px;
}

.flex-content:nth-of-type(1) {
    width: 71%;
}

.flex-content:nth-of-type(2) {
    width: 27%;
}

.top {
    margin-top: 30px;
}

footer p {
    margin-bottom: 6px;
}

@media screen and (max-width: 979px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(h1, p) {
        hyphens: auto;
    }
}

@media screen and (max-width: 805px) {
    .flex {
        display: block;
    }

    .flex-content {
        width: 100% !important;
        margin: 10px 0;
    }

    ul{
        margin-left: 15px;
    }
}

@media screen and (max-width: 479px) {
    section {
        display: block;
    }

    section p {
        width: 100% !important;
    }
}